Page MenuHomePhabricator

"Edit Dependencies" dialog should have "Save" button on top
Closed, DeclinedPublic

Description

Currently saving dependencies requires a lot of scrolling to reach the button. On bugzilla, I can just press enter.

Details

Reference
fl156

Event Timeline

flimport raised the priority of this task from to Lowest.Sep 12 2014, 1:28 AM
flimport set Reference to fl156.

aklapper wrote on 2014-04-18 08:11:45 (UTC)

"Save Dependencies" seems to be always displayed at the bottom && on-screen. If that's not always the case, please provide exact steps to reproduce (e.g. a task number) and browser information.

Nemo_bis wrote on 2014-04-18 09:00:19 (UTC)

It's not on screen if the list is long. I know it's at the bottom, otherwise I wouldn't ask putting it on top. :)

aklapper wrote on 2014-04-18 09:41:17 (UTC)

Ah, thanks!

  1. Click "Edit Dependencies"
  2. If "Current Dependencies" is already a list with many entries, you need to scroll down.

Upstreamed as https://secure.phabricator.com/T4827

aklapper wrote on 2014-04-23 08:02:05 (UTC)

Likely a WONTFIX according to upstream

Nemo_bis wrote on 2014-06-15 11:15:56 (UTC)

In T156#15, @Aklapper wrote:

Likely a WONTFIX according to upstream

Now marked "Wishlist". I think this blocks T68 and/or T166 because our tracking bugs and keywords have dozens or hundreds items; such quantities of sub-tasks are unmanageable with this bug. For me, the save button gets out of the screen as soon as there are 3 (!) blockers.

flimport added a subscriber: Aklapper.
Aklapper removed Aklapper as the assignee of this task.Oct 10 2014, 7:14 PM
Qgil set Security to None.
Qgil closed this task as Declined.Nov 11 2014, 11:44 PM
Qgil claimed this task.

Resolved as Wontfix upstream: https://secure.phabricator.com/T4827

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 23 2016, 6:07 PM